/* table.dataTable tbody td {
    vertical-align: top;
} */

.table th {
    vertical-align: top;
    text-align: center;
    border-bottom: 2px solid #dee2e6;
}
.table td {
    vertical-align: top !important;
    text-align: left;
    /* border-bottom: 2px solid #dee2e6; */
}
/* .table td {
    height:50px;
    vertical-align: top;
    padding: 0px 5px 0px 5px;
  } */
/* .table td, .table th {
    padding: 1rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
} */